/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Input,
Modal,
Select,
} from 'ant-design-vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(Input)
Vue.use(Modal)
Vue.use(Select)

export default {
  SdDetailForm,
  SdFormItemTd,
}
